Subject: Oct. 13
From: Char Email <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Tracy Heron <[email-masked]>
Date: Sat, 26 Jan 2013 10:37:07 -0600

an update

The meeting I had with Steve (Circus World) yesterday, went real well.
He is so easy to work with and some great ideas bounced off both of us.
There are a couple of questions... see below
 
The next thing is
   Preparing the poster for advertising and our next newsletter.
   Only after your approval... something that will be shared with the rest of the board.

Tracy... how about this.  You come up with a personal invitation from the president to join us on October 13 etc. emphasizing the need to purchase tickets early with this info on the bottom of your letter.  Because people will enjoy a buffet, the chance to win door prizes etc. lets not have a children's charge as I first considered, like 12 and under and 5 and under free. I don't anticipate a lot of kids, maybe 10% of the total, but do think we could encourage "family affairs" in the future to educate them about Derleth.
So... Steve and I agreed to just have one price, and he will meet with his staff soon and get back to me as to how much that will be for
the buffet
cash bar, we make money on that... beer, wine (red and white, Wollersheim) and soda.

He is well aware that we want to economize, make some money on ticket sales.
We are not being charged to use the buildings (Magic Show Building and Wagon Shed), a real savings.  Both are beautiful and about 100 feet apart.  We'll eat amid their beautiful wagons.  A picture taking opportunity and then have our program in the other building.

Their chef is going over the menu (Derleth's Favorites), pot roast, fruit salad, array of breads, buns, cookies, deep dish cherry pie and the infamous German Chocolate Cake.  Coffee and lemonade included... plus cash bar (another chance to make money).

CAN'T WAIT TO HEAR THEIR PRICE
on the bottom, or a separate sheet (even better) and as an insert in our next newsletter too.

Purchase Your Tickets Now

Name_______________________

Address______________________  City, State & zip code

Phone number (    )________________________

Number of adults______________________children___________________

Make checks or money orders payable to ADS (The August Delreth Society) and mail to

should we have 2 or just 1 place and who will be in charge of mail orders?

AND...HOW ABOUT A 1-TIME FREE FAMILY MEMBERSHIP TO THOSE ATTENDING.
OR... JUST SOME FREEBEES AS DOOR PRIZES... OR MAYBE HALF PRICE IF THEY SIGN UP ON OCTOBER 13TH.

The Magic Show will be fantastic and Steve said he would give away day passes for the 2014 season.. a surprise.

Jim... if we are showing a video, do you have a screen to bring?  Otherwise Steve said you can use their large dark colored drape like they do.  They are also willing to blow up some Derleth pictures... pretty impressive.  I have some ideas on that, even making a souvenir poster to sell.
Steve was excited to learn about "Tent Show Summer" or whatever and I thought it would be good to send him a copy ASAP.  He loves "House on The Mound" and "Walden West" and that's about all he has.

Another question for either of you.  I don't have time to contact Jerry Apps to see if he could have a book signing that day, using his book on the circus and hopefully donating 1 for the door prize event. 

We'll be at a convention the last week in February.  Could we, at least some of us meet at the chamber office on a Saturday, like March 9th or 16th?  Those who cannot attend could be e-mailed for final approval.
By then we could have posters printed and tickets too.
Meanwhile I'm' addressing envelopes to friends out of the area and will send them the invitation info when it's ready.

I have talked to a few (like 30) who said they want to come.  Also know of many places in Sauk County who will take posters for their windows.
Also
The chamber will start promoting as soon as we become members and give them the info.  I think  showing up in person in March would be a real plus for us.  Their building is beautiful with a meeting room, coffee etc,
And get this... the Circus will promote us big time through their sources including the Baraboo and Dells chamber.

Are you as excited as Steve and I are?
I have received feedback via phone and e-mail from JR, Mary, Ken, Kay, Henry and they all seemed delighted.

There is room for 260 ... I believe we can have a sell out.

More...
MC... the ring master
VIP... maybe Bill Dyke, a friend of Steve as Steve lives in Dodgeville, wife teaches in Platteville.

Complimentary tickets and invitations sent to
Walden and Bev
Sandy
and the kids

I'm switching over to another computer today and need to have a copy of this so...
PLEASE REPLY AND SEND THIS BACK TO ME FOR MY RECORDS... THANKS!  

As soon as Steve gives me a price... you'll know.
Meanwhile... lots to think about.

The funny part... my dear husband doesn't know what I'm up to half the time, just can't figure out why I can't get my studio organized... and, well, there you have it.  I'm also displaying new art at shows. They are being framed as we speak.

GHEEZ I thought I was done and then remembered I needed to call Jack/Jody at the Tripp Museum, a follow up from last Tuesday's meeting.

They want to swap memberships with us
1... I think we should increase or change our prices
2... Here's what they do
individual $25.
family $40
business, non profit, clubs, organizations etc. $50.00
under that we can include info on how to donate, include us in wills etc.

So we have the go ahead on a "trade out" membership if that's OK with the board.

When I sold memberships to our businesses and clubs etc. They paid $50.00 and received a framed certificate.  We could just give them the certificate in an envelope, no frame.  This could go out with the same above mailing... invitations to the Walden West Fest '13 and to become a member.  Even a half price this first year with a coupon.  We may be pleasantly surprised.

Our next mailing will cost more as we blanket the area (thanks to the chamber mailing list) and we will need bodies to do some inserting.  It would be great to do this in March, as we've talked about.

I'm done now... have a great day, stay warm and healthy.
 
Guess who 

Sent from my iPad